Announcement

Collapse
No announcement yet.

AMD Dropping R300-R500 Support In Catalyst Driver

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • We're trying to get 6xx/7xx EXA and Xv acceleration into the open source drivers that ship with 9.04. So far so good...

    Comment


    • I more thought about the proprietary 3D driver, as I wanted to replace my GF7... But I can also buy an nVidia again, if you want

      Comment


      • Originally posted by TheK View Post
        I more thought about the proprietary 3D driver, as I wanted to replace my GF7... But I can also buy an nVidia again, if you want
        what is your problem ?

        fgrlx works... in my point i think you need the newest one (alpfa/beta) but yes its works-

        in fakt 2 monds befor release there is an alpfa 1 mond befor release there is a beta...

        so if you need newer xorgsupport i think next mond there will be an alpfa/beta thats ships xserver 1,6 shit :-)
        Last edited by Qaridarium; 03-10-2009, 04:14 AM.
        Phantom circuit Sequence Reducer Dyslexia

        Comment


        • Yes. That's an r500 card.

          Adam

          Comment


          • Originally posted by TheK View Post
            I more thought about the proprietary 3D driver, as I wanted to replace my GF7... But I can also buy an nVidia again, if you want
            then look here:
            http://www.nvnews.net/vbulletin/foru...?s=&forumid=14

            and don't forget - with nvidia you don't have a choice.

            Comment


            • Originally posted by energyman View Post
              then look here:
              http://www.nvnews.net/vbulletin/foru...?s=&forumid=14
              and don't forget - with nvidia you don't have a choice.
              nvidia is a joge right.

              i think he sould buy a cheap and to test the fglrx and then he can buy a hd4770 40nm

              in april i buy a rv740 to drop my hd4350...
              Phantom circuit Sequence Reducer Dyslexia

              Comment


              • These card numbers and core numbers are confusing as hell! Most of the talk around here is about R300, R700, etc. I have an integrated Radeon Xpress 1150. Which core do I have? I found that it's a gimped version of the X300 core.. is this the same as R300?

                TIA

                Comment


                • RV340 to be exact, but yes, R300-Family.

                  I just don't want to buy hardware, for which there is no driver arround to be used on the latest software - esp. as I want to update the whole PC (including HD), so I planned to run Ubuntu 9.04 on it. As I don't need that much 3D performance, I'd be happy with a 780G chipset for now, which seams to be a lot better than nvidia's ones - but now the problem is, that I eigher need to stay on 8.10 or get an nVidia GPU. As my current PC is still AGP based, I also can't reuse the old card, which would be fast enough (as the CPU is the problem here)...

                  Comment


                  • Originally posted by benmoran View Post
                    These card numbers and core numbers are confusing as hell! Most of the talk around here is about R300, R700, etc. I have an integrated Radeon Xpress 1150. Which core do I have? I found that it's a gimped version of the X300 core.. is this the same as R300?

                    TIA
                    yes you have a r300 core or r400 but its not so importand after the 9-3 catalyst you can use the opensource driver.
                    Phantom circuit Sequence Reducer Dyslexia

                    Comment


                    • Originally posted by TheK View Post
                      RV340 to be exact, but yes, R300-Family.

                      I just don't want to buy hardware, for which there is no driver arround to be used on the latest software - esp. as I want to update the whole PC (including HD), so I planned to run Ubuntu 9.04 on it. As I don't need that much 3D performance, I'd be happy with a 780G chipset for now, which seams to be a lot better than nvidia's ones - but now the problem is, that I eigher need to stay on 8.10 or get an nVidia GPU. As my current PC is still AGP based, I also can't reuse the old card, which would be fast enough (as the CPU is the problem here)...
                      I'm on debian SID.... (newest software ? )

                      why not stay on 8.10 ubuntu ?

                      in 2 weeks i think the first beta/alpfa will start xserver1,6 support..
                      Phantom circuit Sequence Reducer Dyslexia

                      Comment

                      Working...
                      X